package com.cygnusa.hyperm.wrappers;

public class SmileyRatingAnswer {
    private String survey_rating;
    private String qid;

    public String getSurvey_rating() {
        return survey_rating;
    }

    public void setSurvey_rating(String survey_rating) {
        this.survey_rating = survey_rating;
    }

    public String getQid() {
        return qid;
    }

    public void setQid(String qid) {
        this.qid = qid;
    }
}
